/*
 Theme Name:   Titan Turf
 Theme URI:    http://www.mouseandmammoth.com
 Description:  Titan Turf Theme	
 Author:       Mouse & Mammoth
 Author URI:   http://www.mouseandmammoth.com
 Template:     twentythirteen
 Version:      1.0.0
*/


@import url("../twentythirteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */


/* GLOBAL */

p {
word-break: keep-all; !important;
}

* {
word-break:normal !important;
}

html {
	font-size:130%;	
}

.site {
	width:100%;	
	overflow-x: hidden;
	/*background:none repeat scroll 0 0 rgba(230, 230, 230, 1); */
}

.site-header {
	background-color:#FFF;	
}

.site-main .sidebar-container {
	top:400px;	
}
.blog .site-main .sidebar-container {
	top: 145px;
}
.single .site-main .sidebar-container  {
	top: 40px;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Helvetica;	
}

.entry-content,
.entry-summary,
.page-content,
.nav-links,
.comment-content,
.widget
 {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}


/* NAVIGATION */

.main-navigation {
	max-width:1040px;	
}

.navbar {
	background-color:#00923f;	
	color:#FFF;
	max-width:1800px;
}

.nav-menu li a {
	color:#FFF;	
	font-size:20px;
	padding:15px 14px;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #fbda00;
	color: #000;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #00923f;
	border:none;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #fbda00;
}


.search-field { display:none; }

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color:#fbda00;
	font-style:normal;
	font-weight:bold;	
}


/* HEADER */

.wrapheader {
	max-width:1040px;
	margin:0 auto;	
}

.mainlogo {
	max-width:450px;
	display:inline-block;
}

.mainlogo img {
	width:100%;	
}

.australianmade {
	max-width:100%;
	float:right;
	display:inline-block;	
	padding-top:10px;
	font-size:36px;
}

/* WIDGETS */

.site-main .sidebar-container {
	top:400px;	
}

.usp-mini {
	width:100%;
	background-color:#81e336;
	color:#000;
	text-align:center;
	font-size:28px;
	height:50px;
}

.usp {
	width:100%;
	background-color:#81e336;
	color:#000;
	text-align:center;
	font-size:28px;
	height:100px;
	font-weight:bold;
	padding-top:5px;
    display:none;
}

.usp-content {
	max-width:960px;
	margin:0 auto;	
}

.widget {
	background: -webkit-linear-gradient(#81e336, #5cc50c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #81e336, #5cc50c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #81e336, #5cc50c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #81e336, #5cc50c); /* Standard syntax (must be last) */
	color:#000;
}

.widget .widget-title {
	font:800 20px "Source Sans Pro",Helvetica,sans-serif;
	margin:0 0 10px;	
}

.contactside {
	background:url("images/dollarphotoclub-60910858web.original.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	color:#FFF;	
}

.innovation {
	background:url('images/innovation_sidebar_bg.jpg');	
	color:#FFF;
}

.innovation a {
	color:#FFF;	
}

.reviews {
		background:none repeat scroll 0 0 rgba(230, 230, 230, 1);
		color:#000;
}

.ozmade {
	text-align:center;
	height:180px;	
}

.right-side-boxes {
	background:url('images/side_bg.png') no-repeat;
	border-radius:7px;
	width:300px;
	height:150px;
	margin-top:15px;
	padding-top:25px;
	font-weight:bold;
	color:#000;	
	text-align:center;	
}

.right-side-boxes a {
	color:#FFF;	
}

.samplepackformside{
	background: #fff;
	margin-top: -660px;
	margin-bottom: 160px;
}
.samplepackformside form{
	min-height: 243px;
}
.blog .samplepackformside,
.single .samplepackformside {
	margin-top: 0px;
	margin-bottom: 0px;
}
.form-header {
	background: -webkit-linear-gradient(#81e336, #5cc50c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #81e336, #5cc50c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #81e336, #5cc50c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #81e336, #5cc50c); /* Standard syntax (must be last) */
}
.form-header-hr{
	margin: 0 auto;
	width: 70%;
	border-top: 1px solid #000;
	height: 0;
}
.form-header h6{
	padding: 10px;
	margin: 0;
}
.form-header h6, .form-header p, .form-privacy{
	text-align: center;
}
.form-header p{
	font-size: 12px;
	padding: 7px 0;
}
.sample-pack-form-wrap p{
	margin: 0;
	padding: 5px 15px;
	font-size: 14px;
}
.form-privacy{
	font-size: 12px;
	padding: 0 10px 10px;
}
.sample-pack-form-wrap input {
	border-radius: 5px;
	border: 1px solid #aeccbb;
}
.sample-pack-form-wrap input[type="submit"]{
	text-align: center;
	font-size: 18px;
	width: 100%;
	margin: 0 auto;
	font-weight: 700;
	padding: 12px;
	text-shadow: 2px 2px 2px rgba(118, 51, 51, 1);
	border-bottom: 0;

	background: #e2662b; /* Old browsers */
	background: -moz-linear-gradient(top,  #e2662b 0%, #d33e12 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2662b), color-stop(100%,#d33e12)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2662b 0%,#d33e12 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2662b 0%,#d33e12 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2662b 0%,#d33e12 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2662b 0%,#d33e12 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2662b', endColorstr='#d33e12',GradientType=0 ); /* IE6-9 */

	border: 1px solid #d33e12;

	/* -webkit-box-shadow: inset 0px 0px 18px 5px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 18px 5px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 18px 5px rgba(0,0,0,0.75); */
}

.testi-wrapper{
	border: 1px solid #4db835;
	background: #e4eae3;
	position: relative;
	margin-bottom: 50px;
}
.testi-wrapper:after {
	content: url(images/right-angle-arrow.png);
	position: absolute;
	left: 45px;
	margin-top: -1px;
}
.testi-wrapper p{
	font-size: 15px;
	padding: 15px 20px 0px 20px;
}
.testi-name{
	color: #3a6a0f;
	text-transform: uppercase;
	font-weight: 700;
}
.testi-company{
	color: #000;
}

div.wpcf7-mail-sent-ok{
	display: none !important;
}
div.wpcf7-response-output {
	margin: 0 0.5em 0.5em !important;
	padding: 0.2em 1em !important;
	font-size: 16px;
	text-align: center;
}
.page-id-817 .widget{
	background: none;
}
/* SLIDER */

.flex-direction-nav {
	display:none;	
}

.flex-control-nav {
	display:none;
}

.caption-wrap {
	top:0;
}

.page-id-1025 .metaslider .caption-wrap {
	background: none;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}

.caption {
	text-align:center;	
}

.caption-text{
	width: 75%;
	padding: 120px 0 0 0;
	font-weight: 700;
	font-size: 28px;
}

.metaslider img{
	max-height: 300px !important;
}

.metaslider {
	background:#00923f;
	padding-bottom:25px;
	padding-top:10px;
	max-height:325px;
	overflow:visible;	
}

/* CONTENT */

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
	margin-left:0px;
}

.entry-content img.alignright, .entry-content .wp-caption.alignright {
	margin-right:0px;	
}

.homearrow {
	background:url('images/17ldf5a-smsf-splash-ribbon.png') no-repeat;	
	height:74px;
	width:610px;
	font-size:16px;
	padding-top:12px;
	padding-left:10px;
}

.contain-homearrow {
	width:510px;	
}

.homeimage {
	height:180px;
	text-align:center;
	vertical-align:top;	
}

.homeimage p {
	display:inline-block;
	font-size:12px;	
}
.samplepack-custom-btn-wrapper{
	padding-left: 25px;
}
.samplepack-custom-btn{
	text-align: center;
	font-size: 18px;
	margin: 0 auto;
	font-weight: 700;
	padding: 10px 15px;
	text-shadow: 2px 2px 2px rgba(118, 51, 51, 1);
	border-bottom: 0;

	background: #e2662b; /* Old browsers */
	background: -moz-linear-gradient(top,  #e2662b 0%, #d33e12 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2662b), color-stop(100%,#d33e12)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2662b 0%,#d33e12 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2662b 0%,#d33e12 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2662b 0%,#d33e12 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2662b 0%,#d33e12 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2662b', endColorstr='#d33e12',GradientType=0 ); /* IE6-9 */

	border: 1px solid #d33e12;
}
.callus-header-left, .callus-header-right{
	float: left;
}
.callus-header-left{
	padding-top: 15px;
	padding-right: 20px;
}
.callus-header{
	text-align: center;
	line-height: 36px;
}
.callus-header span{
    font-size: 28px;
}

.site-main {
	background: url("http://titanturf.com.au/ts1/wp-content/themes/twentythirteen-child/images/titanturf-main-bg.jpg") repeat-x;	
}

/* FOOTER */

.prefooterboxes {
	max-width:1040px;
	margin:0 auto;	
}

.prefooter-boxes {
	width:250px;
	height:150px;
	background-color:#333;
	display:inline-block;	
}

.site-footer .widget a {
	color:#FFF;
}

.site-footer .sidebar-container {
	background-color:#00923f;	
	padding-top:75px;
}


.pre-footer {
	max-width:100%;
	background:url('images/footer_top_bg.png') repeat-x;	
	height:78px;
}

.site-footer {
	background-color:#fbda00;	
}

.site-info {
	margin:0 auto;
	max-wdith:1040px;
	padding:30px 0;	
}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}
.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}
.one-third,
.two-sixths {
	width: 31.623931623931625%;
}
.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}
.one-fourth {
	width: 23.076923076923077%;
}
.three-fourths {
	width: 74.35897435897436%;
}
.one-sixth {
	width: 14.52991452991453%;
}
.five-sixths {
	width: 82.90598290598291%;
}
.first {
	clear: both;
	margin-left: 0;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
	content: " ";
	display: table;
}

.clearfix {
	*zoom:1;
}

.marg-auto{ margin: 0 auto;}
.marg-t5{ margin-top: 5px;}
.no-margin-bottom {	margin-bottom: 0; }
.text-center{ text-align: center; }
.text-green{ color: #00923f !important; }
.text-white{ color: #fff !important; }
.text-fs14 { font-size: 14px; }
.text-fs16 { font-size: 16px; }
.text-fs18 { font-size: 18px; }

.source-sans{
  font-family: "Source Sans Pro", Helvetica, sans-serif !important;
}

ul.list-disc{
	list-style-type: disc;
}


/*Home - Popup*/
.pmodal-content-wrap{
	background: #fff;
	padding: 10px 15px;
}
.pmodal-content-wrap img{
	padding-top: 20px;
}
.pmodal-form-wrap input[type="text"], .pmodal-form-wrap input[type="email"]{
	border-radius: 5px;
	font-size: 16px;
	border: none;
	padding: 10px;
}
.pmodal-form-wrap input[type="submit"]{
	border-radius: 5px;
	border: none;
	font-family: "Source Sans Pro", Helvetica, sans-serif !important;
	font-weight: 600;
	font-size: 18px;
}
.popup-input { list-style-type: none; padding: 10px 20px 0; }
.popup-input li {
	display: inline-block;
	width: 30%;
	margin-left: 15px;
}
.popup-input li:first-child{
	margin-left: 0;
}
#eModal-1 .pmodal-form-wrap p { margin: 0 0 5px; }
#eModal-1 span.wpcf7-not-valid-tip { font-size: 16px; }

.single .site-main,
.blog .site-main {
	background: transparent;
}

@media screen and (max-width:870px) {
.site-main {
	background:none;	
}
}

@media screen and (max-width:850px) {
.usp-content {
	font-size:18px;	
}
.site-main {
	background:none;	
}
}

@media screen and (max-width:750px) {
.site-main .sidebar-container {
	top:0px;	
}
.site-main {
	background:none;	
}
}

@media screen and (max-width:650px) {
.homearrow {
	display:none;	
}
.site-main {
	background:none;	
}

.site-main .sidebar-container {
	display:none;	
}

}


@media screen and (max-width:550px) {
.homeimage {
	height:410px;
	text-align:center;
	vertical-align:top;	
}
.site-main {
	background:none;	
}
}

